Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 1ca9e349fa53b1763f8bd49b0b4940fb3b8402b6 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
 org.eclipse.emf.common.ui;bundle-version="2.5.0",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
 org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
 org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
 org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1",
 org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.componentdef.Act
 ivator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.componentdef;
 singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top